@import url("reset.css");
@import url("customise.css");

body {
  font-family:Comic Sans MS, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h1 {
  padding: 0 0 22px 0;
  font-size: 2.2em;
  font-weight: bold;
}

h2 {

}

h3,h4,h5,h6 {

}

a:hover {
  text-decoration: none;
}

input {

}

textarea {

}

select {

}

hr {
  clear: both;
  display: block;
  height: 1px;
  border-top: 0;
  border-right: 0;
  border-bottom: #fff 1px solid;
  border-left: 0;
  opacity: 0.2;
}

div#skip {
  display: none;
}

/* Layout */
div#wrapper {
  width: 100%;
  text-align:center;
}

div#wrapper div#content {
  width: 1000px;
  margin: 0 auto 0 auto;
  padding: 0 15px 0 15px;
  text-align: left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 970px;
}

/* Header */
div#header {
  clear: both;
  width: 970px;
  padding: 8px 0 8px 0;
}

div#header dl {
  float: left;
  padding: 16px 0 0 24px;
  width: 200px;
}

div#header dl dt {
  padding: 0 0 6px 0;
  font-size: 1.5em;
}

div#header dl dd {
  font-size: 2.6em;
  color: #ffa800;
}

div#header img {
  float: left;
}

/* Masthead */
div#masthead {
  clear: both;
  width: 970px;
  height: 304px;
  background: url("../images/bg_slideshow.png") no-repeat right top;

}

div#masthead div#flash-carousel {
  float: left;
}

div#masthead form {
  float: left;
  padding: 40px 0 0 22px;
}

div#masthead form legend {
  display: block;
  padding: 0 0 28px 45px;
  font-size: 2.2em;
  font-weight: bold;
  text-transform:uppercase;
}

div#masthead form label {
  display: inline-block;
  width: 46px;
  padding: 3px 0 0 0;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: top;
}

div#masthead form input {
  width: 235px;
  margin: 26px 0 0 0;
  border: 0;
  padding: 11px 0 11px 18px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  cursor: pointer;	
  background-image: url("../images/customise/tiles/search.gif");
  background-repeat: no-repeat;
  background-color: transparent;
}

div#masthead form select {
  width: 185px;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
}

/* Navigation */
div#nav {
  clear: both;
  width: 970px;
  margin:0;
  height:37px;
  padding: 0 0 0 10px;
  background:url(../images/customise/tiles/nav-bg.gif) no-repeat;
}

div#nav ul li {
  float: left;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  /*background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;*/
}

div#nav ul li a {
  display: block;
  padding: 10px 29px 9px 29px;
  text-decoration: none;
  background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;
  background-position: top right;
}

div#nav ul li.active {
  background: url("../images/customise/tiles/nav_selected.png") no-repeat 50% 100%;
}

div#nav ul li.active a {
  color:#9fa5de;
}

div#nav ul li.active a:hover {
  color: #9fa5de;
}

/* Left column */
div#left-column {
  clear: both;
  float: right;
  width: 671px;
  padding: 15px 0 0 0;
  position: relative;
  font-size: 1.2em;
  color:#000;
  line-height: 17px;
}

div#left-column div#left {
  float: left;
  width: 431px;
  padding: 0 38px 0 0;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 393px;
}

/* div#left-column div#left p:first-child {
  font-size: 1.3em;
  line-height: 24px;
} */

div#left-column div#left p {
  padding: 0 0 6px 0;
}

div#left-column div#right {
  float: left;
  width: 240px;
  padding: 0 0 32px 0;
  margin-bottom:15px;
  background-image: url("../images/customise/tiles/opening-times-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  color:#fff;
  font-weight:bold;
}

div#left-column div#right h1 {
  padding: 22px 0 22px 22px;
  font-size: 1.8em;
  font-weight: bold;
  background-image: url("../images/customise/tiles/opening-times-top.gif");
  background-repeat: no-repeat;
}

div#left-column div#right p {
  display: block;
  padding: 0;
  text-align: center;
}

div#left-column div#right dl {
  display: block;
  padding: 0 0 6px 22px;
}

div#left-column div#right dl dt {
  display: inline-block;
  width: 80px;
  font-weight: bold;
  font-size: 1.25em;
}

div#left-column div#right dl dd {
  display: inline;
}

div#left-column div#listings {
  width: 671px;
  clear:both;
  margin-bottom: 10px;
  background:#252d82;
  color:#fff;
}

.bottomListings {
  width:671px;
  height:10px;
  padding-bottom:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }

div#left-column div#listings h2 {
  margin: 0 0 16px 0;
  padding: 12px 0 10px 24px;
  font-size: 1.3em;
  background-image: url("../images/customise/tiles/listings-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
}

div#left-column div#listings div.vehicle {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  padding: 0 0 6px 0;
}

div#left-column div#listings div.vehicle dl {
  float: left;
  padding: 0;
  line-height:16px;
  width:420px;
}

div#left-column div#listings div.vehicle dl dt {
  padding: 0 0 4px 0;
  font-size: 1.25em;
  font-weight: bold;
}

div#left-column div#listings div.vehicle dl dt a {
  text-decoration: none;
}

div#left-column div#listings div.vehicle dl dt a:hover {
  text-decoration: underline;
}

div#left-column div#listings div.vehicle dl dd {
  padding: 0 0 10px 0;
  font-size: 1.0em;
}

div#left-column div#listings div.vehicle small {
  float: right;
  width: 79px;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#left-column div#listings div.vehicle img {
    border: 1px solid #fff;
    float: left;
    margin: 0 15px 13px 0;
    padding: 1px;
}
div#left-column div#listings div.vehicle img:hover {
   background-color:#fff;
}

div#left-column div#listings div#page-links,
div#left-column div#listings div#showing {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  text-align: center;
}


div#left-column p {
  padding: 0 0 16px 0;
  line-height: 18px;
}

/* Right column */
div#right-column {
  float: left;
  width: 280px;
  margin: 0 19px 0 0;
  padding: 14px 0 0 0;
}

div#right-column h3 {
  clear: both;
  padding: 12px 0 10px 24px;
  font-size: 1.6em;
  background-image: url("../images/customise/tiles/right-column-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
}

div#right-column div#deal {
  clear: both;
  width: 280px;
  margin: 0 0 15px 0;
  padding: 24px 16px 16px 16px;
  background-image: url("../images/customise/tiles/right-column-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 248px;
}

div#right-column div#deal div#deal-left {
  clear: both;
  float: left;
  width: 92px;
}

div#right-column div#deal div#deal-left img {
    border: 1px solid #fff;
    float: left;
    margin: 0 15px 13px 0;
    padding: 1px;
}

div#right-column div#deal div#deal-left img:hover {
    background:#fff;
}

div#right-column div#deal div#deal-left small {
  clear: both;
  display: block;
  width: 79px;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#right-column div#deal div#deal-right {
  float: left;
  width: 154px;
  padding: 0 0 0 16px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 138px;
}

div#right-column div#deal div#deal-right h4 {
  padding: 0 0 2px 0;
  font-size: 1.5em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right h4 a {
  color: #fff;
  text-decoration: none;
}

div#right-column div#deal h4 a:hover {
  text-decoration: underline;
}

div#right-column div#deal div#deal-right p {
  padding: 0 0 16px 0;
  font-size: 1.2em;
  line-height: 16px;
}

div#right-column div#deal div#deal-right dl {
  padding: 0 0 16px 0;
}

div#right-column div#deal div#deal-right dl dt {
  display: inline;
  font-size: 1.2em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column div#find-us {
  width: 280px;
  padding: 20px 17px 34px 17px;
  background-image: url("../images/customise/tiles/right-column-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 246px;
}

div#right-column div#find-us address {
  padding: 12px 0 12px 0;
  font-size: 1.2em;
  line-height: 17px;
}

div#right-column div#find-us dl {
  display: block;
  padding: 0 0 3px 0;
}

div#right-column div#find-us dl dt {
  display: inline;
  font-size: 1.2em;
}

div#right-column div#find-us dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column div#find-us dl.coords dt {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}

div#right-column div#find-us dl.coords dd {
  display: block;
  padding: 3px 0 0 0;
  font-size: 1.1em;
  color: #999;
}

div#right-column div#find-us form {
  padding: 12px 0 16px 0;
}

div#right-column div#find-us form legend {
  padding: 0 0 8px 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#right-column div#find-us form label {
  display: none;
}

div#right-column div#find-us form input {
  width: 200px;
  padding: 3px 0 3px 0;
  font-size: 1.2em;
  color: #3b3b3b;
}

div#right-column div#find-us form input[type="submit"] {
  width: 26px;
  margin: 0 0 0 6px;
  border: 0;
  padding: 5px 0 6px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-image: url("../images/customise/tiles/go-button.gif");
  background-repeat: no-repeat;
  background-color: transparent;
}

/* Footer */
div#footer {
  clear: both;
  width: 970px;
  padding: 38px 0 38px 0;
  text-align: center;
}
div#footerpowered {
  position:absolute;
  width:102px;
  height:35px;
  }
  
div#footer p {
  font-size: 1.2em;
}

div#footer ul {
  margin: 8px 0 0 0;
}

div#footer ul li {
  display: inline;
  padding: 0 8px 0 0;
  font-size: 1.2em;
}

form#cash label {
  width: 150px;
  float: left;
  clear: left;
  margin-bottom: 12px;
}
form#cash input,
form#cash textarea,
form#cash select {
  float: left;
  margin-bottom: 12px;
  width: 200px;
}
form#cash textarea {
  height: 100px;
}

ul.servicing {
  list-style: disc inside ;
  padding: 20px 0 0 20px;
}
.bottomListings {
  width:671px;
  height:10px;
  padding-top:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }
#slideShow {
	height: 276px;
	width:671px;
	float:left;
}

div.caption {
	position:absolute;
	top:372px;
	width: auto;
	height:auto;
	text-align: center;
	padding: 20px;
	color: white;
	font-family: sans-serif;
	display: none;	
	font-weight:bold;
	font-size:2em;
	text-transform:uppercase;
	background: url("../images/bg_caption.png") no-repeat top right;
}
div.radius {
	position:absolute;
	width: 8px;
	height:276px;
	text-align: center;
	background: url("../images/customise/tiles/slideshow_frame.png");
}
ul.servicing li {
    background: url("../images/check.png") no-repeat scroll left 3px transparent;
    font-size: 15px;
    padding: 2px 20px;
	list-style:none;
}

#screenshot{
	position:absolute;
	border:1px solid #fff;
	background:#333;
	padding:3px;
	display:none;
	color:#fff;
	z-index:9999;
	}
/*----- Enquire Form Start -----*/
.enquire {
  }
.enquire ul{
  float: left;
    list-style: none outside none;
    padding: 0 0 10px;
  clear:both;
  }
div.enquire ul li {
    display: inline;
    font-size: 14px;
    font-weight: bold;
    padding: 0 6px 0 20px;
}
.enquire .mail {
  background:url(../images/envelope.png) no-repeat top left;
  }

.enquire .back {
  background:url(../images/back.png) no-repeat top left;
  }

.enquire a {
  }

#div2 {
  height:340px;
  width: 400px;
  background-color: #99CCFF;
  margin-top:10px;
  border-bottom:5px solid #3399FF;
  border:thin solid #1a1a1a;
  overflow: hidden;
}
/*------ Enquire Form End ----- */
div#login {
	height:352px;
	width:841px;
	margin:70px 70px 0 70px;
	background:url(../images/login.jpg) no-repeat top left;
	}
div#logare {
	float:right;
	margin:130px 60px 0 0;
	padding:10px;
	width:320px;
	color:#000;
	font-size:12px;
}
.inputl {
	border:0;
	/*padding:10px;*/
	height:35px;
	width:193px;
	padding:0 15px 0 10px;
	margin-bottom:10px;
	background:url(../images/input.png) no-repeat top left;
	font-size:14px;
	color:black;	
	float:left;
	
}
div#logare h5 {
	font-size:14px;
	float:left;
	color:black;
	font-weight:bold;
	padding:10px 0 0 10px;
	margin:0;
	width:80px;
}	
div#logare .buton {
	background:url(../images/logmein.png) no-repeat top left;
	width:100px;
	height:34px;
	border:0;
	cursor:pointer;
	margin-right:60px;
	}
	
div#details-left {
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    margin: 12px 0 0 0;
    min-height: 931px;
    width: 232px;
}
div#details-left h1 {
    background-repeat: no-repeat;
    font-size: 1.4em;
    line-height: 22px;
    padding: 18px 22px 0;
}
div#details-left table {
    padding: 20px 12px 26px;
	margin:0;
}
div#details-left table tr {
   /* background-color: #fff;*/
}
div#details-left table tr th {
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr td {
    font-size: 12px;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr.alt {
    background-color: #f1f1f1;
}
div#details-left h2 {
    font-size: 12px;
    padding: 0 22px 8px;
	font-weight:bold;
}
div#details-left p {
    font-size: 12px;
    line-height: 17px;
    padding: 0 22px 14px;
    white-space: pre-line;
}
.btn-submit.btn-finance {
    background: #CE2127;
    border-radius: 5px;
    color: hsl(0, 0%, 100%);
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 174px;
}